﻿
.SPA_regist_header{background: linear-gradient(to right, #EE7B00 0%, #E2001A 100%); text-align:center; margin-top:85px;color:#fff; font-size:25px;margin:0px;}
.SPA_all_header_bg{background: linear-gradient(to right, #EE7B00 0%, #E2001A 100%);font-size:20px; color:#fff; text-align:left;margin-top:10px; margin-bottom:10px; padding:3px 3px 3px 15px;}
.Payment_reg_success{margin-top:100px; border:solid 1px #c2c2c2; display:table; width:100% ; padding:10px; margin-bottom:100px;}
.payment_heading_dv{color:#fff; background:#E2001A; margin:10px 0px; padding:10px 0;}
.payment_success_txt{font-size:18px; text-align:center; line-height:30px; padding-bottom:20px;}
.paymnt_details_list_dv{width:100%;font-size:14px;text-align:left;border:solid 1px #efefef; padding-left:10px;}
.paymnt_details_list_dv  td{ padding-left:10px; border-left:solid 1px #efefef;    }                      



  .Reg_summery_txt_header{margin-top:20px; margin-bottom:20px; text-align:center; font-size:16px; color:#b33;font-weight:bold;}
  .regsummery_dv {width:50%;text-align:center; margin:auto;}
  .Ent_reg_no_heading{font-size:14px; font-weight:bold; text-align:right; padding-top:10px;}
  .sumit_btn_customCs{height:35px; background-color:red;width:120px;border:0px; color:#fff;font-size:14px;}